HTML		{height: 100%; background-color: white; margin: 0px; padding: 0px;}
BODY		{font-family:Tahoma; font-size:8pt; font-weight :normal; color:#000000; height:100%; margin: 0px;}


TABLE 		{border:0px; border-spacing:0px; padding:0px; font-size:8pt; font-weight: normal;}

TR			{}
TH          {font-weight:bold;}
TD			{}
INPUT       {font-family:Tahoma; font-size:8pt; color:#000000;}
TEXTAREA    {font-family:Tahoma; font-size:8pt; color:#000000; resize:none;}
INPUT[type=checkbox] {padding:0px; vertical-align:middle; margin:0px 5px;}


a:link		{text-decoration:none; font-family:Tahoma; font-size:8pt; color:#FFFFFF;}
a:active	{text-decoration:none; font-family:Tahoma; font-size:8pt; color:#FFFFFF;}
a:visited	{text-decoration:none; font-family:Tahoma; font-size:8pt; color:#FFFFFF;}
a:hover		{text-decoration:none; font-family:Tahoma; font-size:8pt; color:#FFDD70;}

#MSdivparent	{height:100%;overflow:auto; display:inline-text;}
#MSdivhdr		{height:10%;}
#MSdivcontent	{height:80%;overflow:auto;background-color:#0000FF}
#MSdivftr		{height:10%;}

/* Master Page Start*/
.tbClrDk	{background-color:#2584ae; color:#FFFFFF; font-weight: bold;}
.tbClrMd	{background-color:#a8d8e8;}
.tbOut		{background-color:#666666;}
.tbIn		{background-color:#FFFFFF;}
.tbLight	{background-color:#F2F2F2; vertical-align:middle;}

.trMnuPath  {background-color:#ffffff;}
.menuIcons	{width: 16px; height: 16px; text-align:center; border: 0px solid #2584ae;}
.menuIcons[disabled] {background-color:#4F4F4F; cursor:text; }

.mstLicensee {color:#FFFFFF; font-weight:bold; text-align:center; font-size:12pt; vertical-align:middle;}
.mstHdrTxtL {color:#FFFFFF; font-weight: bold; text-align:left; }
.mstHdrTxtC {color:#FFFFFF; font-weight: bold; text-align:center;}
.mstHdrTxtR {color:#FFFFFF; font-weight: bold; text-align:right;}
.mstFtrTxtL	{background-color:#2584ae; color:#dbebf2; text-align:left;}
.mstFtrTxtC	{background-color:#2584ae; color:#dbebf2; text-align:center;}
.mstFtrTxtR	{background-color:#2584ae; color:#dbebf2; text-align:right;}
.errMsg		{background-color:#dbebf2; display:inline-block; color:red; font-weight: bold; border-bottom-color:#2584ae; border-bottom-style:none; border-bottom-width:1px; }
.HLink		{color:Blue; height:15px; border-bottom-width:1px;  text-decoration: underline;}

/* Login Page Start*/
.tbLoginOut 	{width:100%; background-color:#dbebf2; text-align:center;}
.tbLoginIn	    {width:100%;margin:auto 0;background-color:#a8d8e8; color:#000000;  text-align:center;}
.trLoginSpace	{color:#dbebf2; background-color:#2584ae;}/*ashwini*/
.tdLoginSpace	{color:#dbebf2; background-color:#2584ae; margin: 10px 15px;}/*ashwini*/
.tdLoginAppName {font-size:12pt; color:#2584ae;}
.frmLoginInput	{border:0 solid #000000;}
.frmLoginButton	{border:0 solid #FFFFFF; background-color:#ECECEC; cursor: hand;
    height: 17px;
}
 /* Login Page End*/
 
 /*Home Page*/
.hmAppName     {font-size:12pt; color:#2584ae; text-align:center;}
.hmTxtL         {text-align:left;}
.hmTxtC         {text-align:center;}
.hmTxtR         {text-align:right;}
 
 
 /*Menu CSS*/

#ctl00_mnuCrewMan								{height:24px;} 
#ctl00_mnuCrewMan img							{vertical-align:middle; border-style:none;}
#ctl00_mnuCrewMan img.icon						{vertical-align:middle; border-style:none;}
#ctl00_mnuCrewMan img.separator					{border: 0px solid red; display:block;  }
#ctl00_mnuCrewMan img.horizontal-separator		{border: 0px solid red; vertical-align:top; }
#ctl00_mnuCrewMan ul								{list-style:none; margin:0; padding:0; }
#ctl00_mnuCrewMan ul.dynamic						{z-index:1; background-color:#2584ae; text-align: left; text-decoration:none; border:1px solid black; width:150px;}

#ctl00_mnuCrewMan a								{text-decoration:none; white-space:nowrap; display:block; }

#ctl00_mnuCrewMan a.static						{background-color:#a8d8e8; color:black; text-align: left; height:18px; width:80px; padding: 3px 1px 1px 1px ; border:1px solid white;}
#ctl00_mnuCrewMan a.static.highlighted			{background-color:#2584ae;}
#ctl00_mnuCrewMan a.static.selected				{background-color:#2584ae; text-decoration:none; border-style:none; }

#ctl00_mnuCrewMan a.dynamic						{background-color:#2584ae; color:black; height:18px; padding:3px 2px 2px 0px; }
#ctl00_mnuCrewMan a.dynamic.highlighted			{background-color:#FFDD70; }
#ctl00_mnuCrewMan a.dynamic.selected				{background-color:#FFDD70;}

#ctl00_mnuCrewMan a.popout						{background:no-repeat right top; padding-right:10px;}
#ctl00_mnuCrewMan a.popout-dynamic				{background:no-repeat right center; padding-right:10px; }

 
 
 /*Menu CSS

 
 /*Modal CSS*/
 .mdlDiv            {background-color:#FFFFFF; text-align:center; display:none;}
 .mdlBg             {background-color:rgba(0,0,0,0.7); text-align:center;border:4px solid white; width:99%;padding-bottom:20px;}
 .mdlTitle          {color:#FFDD70; font-weight: bold; text-align:center;}
 .mdlHead           {}
 .mdlTextL          {color:#FFFFFF; text-align:left;}
 .mdlTextC          {color:#FFFFFF; text-align:center;}
 .mdlTextR          {color:#FFFFFF; text-align:right;}
 .mdlBtn            {border:0 solid #FFFFFF; background-color:#FFDD70; cursor: hand;}
 .mdlBtnBorder      {border:1 solid #FFFFFF;margin:2px 2px 2px 2px;background-color:#FFDD70; cursor: hand;}
 /*.mdlWarn           {color:Red; font-weight: bold; height:15px; text-align:Center;}*//*Ashwini*/
 .mdlWarn           {color:Red; font-weight: bold; height:15px; text-align:left;}
  .mdlBgWithoutBorder  {background-color:#2584ae; text-align:center;}/*Ashwini*/

		
.gridTable  			{font-family: tahoma; font-size: 8pt; border:thin solid #006699; border-collapse: collapse;}
.gridTitle				{color:#2584ae; font-size:10pt; font-weight:bold; height:20px; text-align:justify; vertical-align:top;}
.gridSubTitle			{color:#000000; font-size:10pt; font-weight:bold; height:20px; text-align:justify;}
.gridSubTitleLabelL      {color:#000000; font-size:10pt; font-weight:bold; height:20px; text-align:left;}
.gridSubTitleLabelR      {color:#000000; font-size:10pt; font-weight:bold; height:20px; text-align:right;}
.gridSubTitleLabelC      {color:#000000; font-size:10pt; font-weight:bold; height:20px; text-align:center;}
.gridSubTitleValueL      {color:#000000; font-size:10pt; font-weight:bold; height:20px; text-align:left;}
.gridSubTitleValueR      {color:#000000; font-size:10pt; font-weight:bold; height:20px; text-align:right;}
.gridSubTitleValueC      {color:#000000; font-size:10pt; font-weight:bold; height:20px; text-align:center;}

.gridHeadRow			{background-color:#2584ae; color:#dbebf2; height: 20px; text-align:justify;}
.gridHeadRowR			{background-color:#2584ae; color:#dbebf2; height: 20px; text-align:right;}
.gridHeadRowL			{background-color:#2584ae; color:#dbebf2; height: 20px; text-align:left;}

.gridHeadColC			{border-color:#006699; padding:2px; text-align:center;}
.gridHeadColJ			{border-color:#006699; padding:2px; text-align:justify;}
.gridHeadColL			{border-color:#006699; padding:2px; text-align:left;}
.gridHeadColLRd			{border-color:#006699; padding:2px; text-align:left;background-color:#dbebf2}
.gridHeadColR			{border-color:#006699; padding:2px; text-align:right;}

.gridDataRow			{background-color:#dbebf2; color:#000000; height: 25px; vertical-align: middle;}
.gridAltRow				{background-color:#F2F2F2; color:#000000; height: 25px; vertical-align: middle;}
.gridSelectRow			{background-color:#FFDD70; color:#000000; height: 25px; vertical-align: middle;}
.gridEmptyRow           {background-color:#dbebf2; color:#000000; height: 25px; vertical-align: middle;  font-weight:bold; text-align:center;}

.gridColC				{border-color:#006699; padding: 2px; vertical-align: middle; text-align: center;}
.gridColJ				{border-color:#006699; padding: 2px; vertical-align: middle; text-align: justify;}

.gridColL	            {border-color:#006699; padding: 2px; vertical-align: middle; text-align: left; overflow:hidden !important; text-overflow: ellipsis; white-space:nowrap;   }

.gridColR				{border-color:#006699; padding: 2px; vertical-align: middle; text-align: right; overflow:hidden; white-space:nowrap;}
.gridColIcon			{border-color:#006699; padding: 2px; vertical-align: middle; height: 14px; width: 14px;}
.gridColIconNew			{border-color:#006699; padding: 2px; vertical-align: middle; height: 13px; width: 13px;}

.gridColJX				{background-color:#a8d8e8; color:#000000; text-align:justify; padding: 1px; font-weight: normal; vertical-align: middle;}
.gridColRX				{text-align: right; padding: 1px; vertical-align: middle;}
.gridColIconX			{background-color:#a8d8e8; color:#000000; text-align:justify; padding: 1px; font-weight: normal; vertical-align: middle;}

.gridInputC				{background-color:#FFFFFF; border:0 solid; height: 15px; vertical-align: middle; text-align: center;}
.gridInputJ				{background-color:#FFFFFF; border:0 solid; height: 15px; vertical-align: middle; text-align: justify;}
.gridInputL				{background-color:#FFFFFF; border:0 solid; height: 15px; vertical-align: middle; text-align: left;}
.gridInputR				{background-color:#FFFFFF; border:0 solid; height: 15px; vertical-align: middle; text-align: right;}

.gridInputRPad			{background-color:#FFFFFF; border-style:none; vertical-align: middle; text-align: right; padding-right:3;}


.gridFootRow			{background-color: #a8d8e8; color: white; text-align: justify;}
.gridFootRowNew			{background-color: #a8d8e8; color: #006699; text-align: justify;}

.gridFootColC			{text-align: center; padding: 2px;}				  
.gridFootColJ			{text-align: justify; padding: 2px;}
.gridFootColL			{text-align: left; padding: 2px;}				  
.gridFootColR			{text-align: right; padding: 2px;}


.gridHLFldTxt			{Color: blue;}
.gridHLFldHead			{background-color: black; Color: white; font-weight: bold;}

.gridPager				{background-color:#FFFFFF; padding: 1px; border:1px solid #006699; border-top:0px solid #006699;}
.gridPagerRow           {border-top:1px solid #006699;}
.gridPagerCol           {text-align:left;}
.gridIcon				{width: 14px; height: 14px; vertical-align: middle;}
.gridPagerNo			{background-color:#FFFFFF; border:1px solid #006699; height: 14px; vertical-align: middle; text-align: center;}
.gridPagerTot			{background-color:#dbebf2; border:1px solid #006699; height: 16px; vertical-align: middle; text-align: center;}

.HidCol                {display: none; } /* use in gridview for hidden field (display false) */


.listTable              {font-family: tahoma; font-size: 8pt; border-style: solid; border-color:#006699;  border-width:thin; border-collapse: collapse;}
.listHeadRow			{background-color:#2584ae; color:#dbebf2; height: 20px; text-align:justify;}
.listHeadColC			{border-color:#006699; padding:2px; text-align:center;}
.listHeadColJ			{border-color:#006699; padding:2px; text-align:justify;}
.listHeadColL			{border-color:#006699; padding:2px; text-align:left;}
.listHeadColR			{border-color:#006699; padding:2px; text-align:right;}


.frmTable               {font-family: tahoma; font-size: 8pt; border:thin solid #006699; border-collapse: collapse;}
.frmRow                 {height:20px;}
.frmHeadCol			    {background-color:#2584ae; color:#dbebf2; border-color:#006699; margin: 1px 2px; vertical-align: middle; text-align:left;}
.frmHeadColL			{background-color:#2584ae; color:#dbebf2; border-color:#006699; margin: 1px 2px; vertical-align: middle; text-align:left;}
.frmHeadColR			{background-color:#2584ae; color:#dbebf2; border-color:#006699; margin: 1px 2px; vertical-align: middle; text-align:right;}
.frmHeadColC			{background-color:#2584ae; color:#dbebf2; border-color:#006699; margin: 1px 2px; vertical-align: middle; text-align:center;}
.frmHeadColvT			{background-color:#2584ae; color:#dbebf2; border-color:#006699; margin: 1px 2px; vertical-align: top; text-align:left;}
.frmDataCol		    	{background-color:#dbebf2; color:#000000; border-color:#006699; margin: 1px 0px; vertical-align: middle; text-align:left;}
.frmDataColL		    {background-color:#dbebf2; color:#000000; border-color:#006699; margin: 1px 2px; vertical-align: middle; text-align:left;overflow:hidden;}
.frmDataColvL		    {background-color:#dbebf2; color:#000000; border-color:#006699; vertical-align: top; text-align:left;}
.frmDataColR		    {background-color:#dbebf2; color:#000000; border-color:#006699; margin: 1px 2px; vertical-align: middle; text-align:right;}
.frmDataColC		    {background-color:#dbebf2; color:#000000; border-color:#006699; margin: 1px 2px; vertical-align: middle; text-align:center;}
.frmTAInputL		    {background-color:#FFFFFF; border:0 solid; margin: 1px 0px; vertical-align:middle; text-align:left;}
.frmInputL				{background-color:#FFFFFF; border:0 solid; margin: 1px 0px; vertical-align:middle; text-align:left;}
.frmInputR				{background-color:#FFFFFF; border:0 solid; margin: 1px 0px; vertical-align:middle; text-align:right;}
.frmInputC				{background-color:#FFFFFF; border:0 solid; margin: 1px 0px; vertical-align:middle; text-align:center;}
.frmDDL			 	    {background-color:#FFFFFF; border:0 solid; height: 16px; vertical-align:middle; text-align:left; font-size: 8pt; margin-right: 1pt; border: 0pt solid #a0a9c0; color: Black; }
.frmDDLB                {background-color: #FFFFFF;border: 1px solid #C0C0C0;height: 16px;vertical-align: middle;text-align: left;font-size: 8pt;margin-right: 1pt;}

.frmtxt		            {border:0 solid #000000; font-family:Tahoma; font-size:8pt; color:#000000; height:18px;}
.frmbtn		            {border:0 solid #FFFFFF; background-color:#ECECEC; cursor: hand; color:#000000; font-family:Tahoma; font-size:8pt;}
.frmchkbox              {background-color:#FFDD70;}
.frmlabel	            {display:inline-block; border:0 solid #000000; font-family:Tahoma; font-size:8pt; color:#000000; }


.treeMain				{background-color:#a8d8e8; width:250px;  color:black; text-align: left;border:1px solid black; }
.treeMain a				{background-color:#a8d8e8; color:#000000; }
.treeMain a:link		{background-color:transparent; color:#000000; }
.treeMain a:active		{background-color:transparent; color:#000000;}
.treeMain a:visited		{background-color:transparent; color:#000000;}
.treeMain a:hover		{background-color:transparent;}
.treeMain DIV			{background-color:transparent;}
.treeNode				{}
.treeNodeSelected		{background-color:#FFDD70; font-weight:bold;}
.treeNodeHover			{background-color:#FFDD70; }


/*CSS for Balloon Tool Tip*/
.xballoonstyle{
position:absolute;
top: -500px;
left: 0;
padding: 2px;
visibility: hidden;
border:0px solid #2584ae;
font:normal 8pt Tahoma;
z-index: 100;
width:940px;
}

#arrowhead{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}

/*CSS for SpeechBubbles ToolTip*/
xdiv.speechbubbles{
background-color:#EDEDED; /*background color of tooltip*/
border:1px solid black;
position:absolute;
top:0;
z-index:100;
visibility:hidden;
line-height:1.3em;
padding:8px;
width:200px; /*default width of tooltip*/
border-radius:8px; /*CSS3 border radius*/
-moz-border-radius:8px;
-webkit-border-radius:8px;
box-shadow:0 0 10px #888888; /*CSS3 shadow*/
-moz-box-shadow:0 0 10px #888888;
-webkit-box-shadow:0 0 10px #888888;
}



xdiv.speechbubbles div.speechbubbles-arrow{  /*shared CSS for arrow DIV (upwards pointing)*/
border-color: transparent transparent #EDEDED transparent; /*border color should be same as div.speechbubbles background color*/
border-style: solid;
border-width: 10px;
height:0;
width:0;
position:absolute;
top:-19px;
left:20px;
z-index:101;
_display:none; /*IE hack to hide arrow in IE6*/
}

xdiv.speechbubbles div.speechbubbles-arrow-border{ /*shared CSS for arrow border DIV*/
border-color: transparent transparent black transparent; /*border color should be same as div.speechbubbles border color*/
border-style: solid;
border-width: 10px;
height:0;
width:0;
position:absolute;
top:-20px;
left:20px;
z-index:101;
_display:none; /*IE hack to hide arrow in IE6*/
}


xdiv.downversion div.speechbubbles-arrow{ /*down arrow DIV specific CSS*/
border-color: #EDEDED transparent transparent transparent; /*border color should be same as div.speechbubbles background color*/
top:auto;
bottom:-19px;
}


xdiv.downversion div.speechbubbles-arrow-border{ /*down arrow border DIV specific CSS*/
border-color: black transparent transparent transparent; /*border color should be same as div.speechbubbles border color*/
top:auto;
bottom:-20px;
}

/*======================================================: Tab :======================================================*/
/* default layout */
.ajax__tab_default .ajax__tab_header {white-space:nowrap;}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_tab {margin-right:4px;overflow:hidden;text-align:center;cursor:pointer;display:-moz-inline-box;display:inline-block}

/* xp theme */
.tabAjax .ajax__tab_header {height:29px; padding:0px; border:0px solid #006699; font-size:10pt; font-weight:bold;}
.tabAjax .ajax__tab_outer {border:1px solid #006699; border-bottom-width:0px; padding:0px; margin-right:10px}
.tabAjax .ajax__tab_inner {height:20px; padding:4px; background-color:#2584ae;}
.tabAjax .ajax__tab_tab {width:100px; padding:0px; margin:0;}
.tabAjax .ajax__tab_hover .ajax__tab_outer {}
.tabAjax .ajax__tab_hover .ajax__tab_inner {background-color:#F2F2F2;}
.tabAjax .ajax__tab_hover .ajax__tab_tab {}
.tabAjax .ajax__tab_active .ajax__tab_outer {}
.tabAjax .ajax__tab_active .ajax__tab_inner {background-color:#FFDD70;}
.tabAjax .ajax__tab_active .ajax__tab_tab {}
.tabAjax .ajax__tab_body {border:1px solid #006699; padding:5px;}

/* scrolling */
.ajax__scroll_horiz {overflow-x:scroll;}
.ajax__scroll_vert {overflow-y:scroll;}
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}
/*======================================================: End :======================================================*/
